Benutzer:H2m2/archiv/common.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
K
K
Zeile 9: Zeile 9:
 
padding: .1em 0;
 
padding: .1em 0;
 
}
 
}
 +
h1.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
 
h2.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
 
h2.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}

Version vom 16. Oktober 2015, 21:32 Uhr

div#hauptseite h2 {
	background: #d8e8ff;
	border: 1px solid #8898bf;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
	padding: .1em 0;
}
h1.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
h2.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}